@media (max-width: 2047px) {
	.block-hero-default, .block-hero-home {
	    background-size: 2048px;
	}
}

@media (max-width: 1599px) {
	.block-hero-home {
	    background-position-y: 40%;
	}
	
	.block-hero-default, .block-hero-home {
	    background-size: 1600px;
	}
}

@media (max-width: 1023px) {
	.block-hero-home {
	    padding-bottom: 30px;
	    background-size: 147%;
	    background-position-x: 43%;
	}
	
	.site-content-contain {
		background-position-x: calc(15% - 1200px / 4);
	}
	
	
}

@media (min-width: 768px) { 
	.row-flex .wpb_wrapper {
		height: 100%;
	}
	
	.row-flex .vc_column_container {
		flex: 1;
	}
}




@media (max-width: 1090px) {
	.block-clouds-dark-image div, .block-clouds-dark-image figure {
		height: 100%;
		overflow: hidden;
	}
	
	.block-clouds-dark-image img {
	    left: -160px;
	    top: 0;
	    transform: none;
	}
	
	.front-testimony .wpb_single_image img {
		width: 100%;
	}
	
	
}

@media (max-width: 991px) {
	.menu-top-container {
		font-size: 14px;
	}
	
	.content-beige .wpb_text_column {
		position: inherit;
		transform: none;
	}
	
	.block-clouds-dark-image img {
	    left: -280px;
	    top: 0;
	    transform: none;
	}
	
	.front-testimony .wpb_single_image img {
		width: 100%;
	}
	
	.block-small img {
		width: 100%;
		margin-left: 0;
	}
}

@media (max-width: 767px) {
	
	header.site-header {
		padding: 10px 0 10px;
	}
	
	.region-header, .site-content, .site-footer .wrap {
		font-size: 7.5px;
	}
	
	.menu-top-container {
		display: none;
		font-size: 14px;
	}
	
	.menu {
		padding: 20px 0;
	}
	
	.region-branding {
		position: relative;
		top: 4px;
	}
	
	.menu > .menu-item {
		width: 100%;
	}
	
	.menu .menu-item:after {
		display: block;
		width: 100%;
	}
	
	.menu > .menu-item.menu-item-has-children:after {
		display: none;
	}
	
	.menu > .menu-item.menu-item-has-children > a {
		display: none;
	} 
	
	.menu .sub-menu {
		display: block;
		position: inherit;
		text-align: center;
	}
	
	.menu .sub-menu .menu-item:after {
		content: "\2022";
	}
	
	.menu .sub-menu a {
		text-align: center;
	}
	
	.languages {
	    position: relative;
		right: 15px;
		display: inline-block;
	}
	
	.block-clouds-dark-image {
		width: 100% !important;
		position: relative !important;
		margin-bottom: -85px;
	}
	
	.block-clouds-dark-image .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
		margin-bottom: 15px;
	}
	
	.block-clouds-dark-image img {
		height: auto !important;
		width: 100% !important;
		left: 0;
		transform: none;
		position: relative;
	}
	
	.block-clouds-dark-image .vc_column-inner {
		padding: 0;
	}
	
	.entry-content { 
		padding: 0;
	}
	
	.site-content-contain {
		background: #fff;
	}
	
	.block-clouds-dark, .background-beige {
    	padding: 25px !important;
    	margin-bottom: 15px !important;
	}
	
	.block-small img {
		width: 100%;
		margin: -10px 0 0;
	}
	
	.block-clouds-dark-container {
		margin-bottom: 0;
	}
	
	.content-beige {
		margin-bottom: 15px !important;
	}
	
	
	
	.wpb_text_column h1 {
		font-size: 2em;
		padding: 1em 0 0.3em;
	}
	
	.wpb_text_column h2 {
		font-size: 1.4em;
		margin-top: 1em;
	}
	
	.form-left, .form-right {
		width: 100%;
		float: none;
		padding: 0;
		
	}
	
	
	.hero-phrase {
		font-size: 2.1em;
		line-height: .8em;
		text-align: center;
		margin: 1em 0 !important;
	} 
	
	.right-image-wrapper .wpb_single_image img {
		width: 100%;
		margin: 0;
	}
	
	.wpb_single_image .vc_figure, .wpb_single_image .vc_single_image-wrapper {
		display: block;
	}
	
	
	
	.comment-list li {
		width: 100%;
	}
	
	
	
	
	
	.block-hero-home {
	    background-size: 155%;
	    background-position-x: 45%;
	    padding: 20px 5px 0;
	    font-size: 12px;
	}
	
	.block-hero-default {
		padding: 21px 0;
		background-size: 120%;
		background-position-x: 0;
		
	}
	
	.block-hero-home .hero-phrase {
		text-align: left;
		margin: 10px 0 0 !important;
		font-size: 2.8em;
		text-align: center;
	}
	
	.block-hero-default .hero-phrase {
		font-size: 33px;
	}
	
	.btn, .btn-brand, .hero-link, .hero-container .textwidget a, .wpcf7 input[type=submit] {
		font-size: 10.5px;
	}
	
	
	
	
	.menu-footer-container .menu > li {
		padding: 5px 0 !important;
	}
	
	.menu-footer-container .menu > li.menu-item:not(:last-child):after {
		display: none;
	}
	
	header .phone-number {
		display: none;
	}
	
	.hamburger {
		padding: 0;
		text-align: right;
		outline: none;
		display: inline-block;
		position: relative;
		top: 7px;
	}
	
	.hamburger-box {
		width: 30px;
	}
	
	.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
		height: 2px;
		width: 30px;
	}
	
	
	
	.block-hero-home {
		border-bottom: 0;
	    padding-top: 150px;
	    padding-bottom: 0;
	    padding-left: 0;
	    padding-right: 0;
	    text-align: center;
	    background-size: 960px;
	    background-position-x: 80%;
	    background-position-y: -35px;
	}
	
	.block-hero-home .hero-container {
	    border-style: solid;
	    border-width: 0;
	    border-top-width: 5px;
	    border-image: linear-gradient(90deg,#9c8679 0,#d5b6a5 50%,#9c8679);
	    border-image-slice: 1;
	    background-color: #fff;
	}
	
	.hero-phrase {
		text-align: center;
	}
	
	.hero-description, .hero-container .textwidget {
		width: 100%;
		text-align: center;
	}
	
	
	
	.front-testimony.vc_column_container {
		margin-bottom: 15px;
	}
	
	.front-testimony .wpb_single_image img {
		width: 130%;
	}
	
	
	.comment-list .comment-author .img {
		margin-left: 0;
	}
	
	.row-flex {
		display: block;
	}
}


@media (max-width: 600px) {
	.front-testimony .wpb_single_image img {
		width: 98%;
	}
}



@media (max-width: 480px) {
	
	.block-hero-default {
		padding: 33px 0;
	}
	
	.block-hero-default .hero-container {
		display: none;
	}
	
	.front-testimony .wpb_single_image img {
		width: 90%;
	}
}

